1746924561377
3193,0.0.0
17943,0.0.0
16632,0.0.0
21018,0.0.0
577,0.0.0
6625,0.0.0
17397,0.0.0
11509,0.0.0
21918,0.0.0
16692,0.0.0
21691,0.0.0
2685,0.0.0
4678,0.0.0
15469,0.0.0
18327,0.0.0
16124,0.0.0
17619,0.0.0
2242,0.0.0
14792,0.0.0
2069,0.0.0
3660,0.0.0
9541,0.0.0
19408,0.0.0
16877,0.0.0
